DATABASE_DAEMON_PORT="4000"
DATABASE_DAEMON_HOST="127.0.0.1"
DATABASE_PLUGINS="/export/gx2/feb01/gxsnmp/plugins/mysql/.libs/"
DATABASE_PORT="3106"
DATABASE_ENGINE="MySQL"
DATABASE_HOST="130.100.31.248"
DATABASE_USER="root"
DATABASE_PASSWORD=""
TABLE_PLUGINS="/root/table-plugs/"
